# Generated by Django 2.1.2 on 2018-10-26 14:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='telefono',
            field=models.IntegerField(),
        ),
    ]
